.tx-stellenangebote img {max-width: 100%;height: auto;}

.wir-suchen {margin-top:2.4em;padding-bottom:0.7em;}
#cloned-worker-iframe-wrap {overflow:hidden;max-height:0;}

.sa_wrap_detail h1 {text-transform:uppercase;}
.sa_wrap_detail h1 sub {bottom:0;font-size:0.6em;text-transform:none;}
.sa_wrap_detail h2 {text-transform:uppercase;}
/*.sa_wrap_detail h3 {color:#3c3c3b;font-size:1.063em;text-transform:uppercase;font-weight:400;margin:1em 0 0 0;font-family:"europa",sans-serif;}*/
.sa_wrap_detail h4 {color:#3c3c3b;font-size:0.813em;text-transform:uppercase;font-weight:400;margin:1em 0 0 0;font-family:"europa",sans-serif;}
.sa_wrap_detail .bewerbungshinweis{margin-bottom: 26px;}
.sa_wrap_detail .bewerbungshinweis p {font-weight:600;}
.sa_wrap_detail li {list-style-type:disc;}
.sa_wrap_detail a {color:#878787;}
.sa_wrap_detail a:hover {color:#3c3c3b;}
p.fusszeile {text-align:right;font-weight:600;line-height:1.1em;padding-bottom:2em;}
.tx-stellenangebote hr {margin-top:2em;background-color:#e30613;height:2px;margin-bottom:1.23em;}

/* iPhone 6 FIX */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
  .sa_wrap_detail h1 {font-size:1.500em;}
}
/* iPhone 6 FIX */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px) {
	.sa_wrap_detail h1 {font-size:1.500em;}
}

/* Anpassung REXX START */
.tx-stellenangebote .lamilux-content, .tx-stellenangebote .rexx-content.open {overflow:hidden;max-height:5000px;}
.tx-stellenangebote .lamilux-content.close , .tx-stellenangebote .rexx-content {overflow:hidden;max-height:0px;}
.buttonpanel {text-align:right;margin:1em 0;}
.buttonpanel .hideRexx, .buttonpanel .showRexx.second {display:none;}


.tx-stellenangebote .lamilux-content.close , .tx-stellenangebote .rexx-content,
.tx-stellenangebote .lamilux-content, .tx-stellenangebote .rexx-content.open
{
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease; /* IE10 is actually unprefixed */
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
	font-size: 15.5px;
}

.tx-stellenangebote  .buttonpanel .button {text-align: center;border: 1px solid #e40613;padding:10px 25px;cursor:pointer;color: #e40613}
.tx-stellenangebote  .buttonpanel .button:hover {color:#ffffff; background-color:#e40613;}
.tx-stellenangebote  .buttonpanel .button .pfeil {font-weight: 700;margin-left: 1.5em;display: inline-block;width: 20px;height: 20px;background-size: 100%;background-position-y: 3px;background-repeat: no-repeat;}
.tx-stellenangebote  .buttonpanel .button.showRexx .pfeil {background-image:url("../Icons/pfeil-oben-rot.png");}
.tx-stellenangebote  .buttonpanel .button.showRexx:hover .pfeil {background-image:url("../Icons/pfeil-oben.png");}
.tx-stellenangebote  .buttonpanel .button.hideRexx .pfeil {background-image:url("../Icons/pfeil-unten-rot.png"); }
.tx-stellenangebote  .buttonpanel .button.hideRexx:hover .pfeil {background-image:url("../Icons/pfeil-unten.png");}
.tx-stellenangebote  .buttonpanel .button.hidepfeil .pfeil {display:none;}
/* Anpassung REXX ENDE */


/* 500px */
@media (max-width: 26.316em) {
	.tx-stellenangebote .buttonpanel .button {font-size:0.7em;padding:10px 20px;}
	.tx-stellenangebote .buttonpanel .button .pfeil {width: 15px;height: 15px;}
	.buttonpanel {text-align:center;}
}
#stellenangeboteLoadSalutation {
    display: none;
}
